Page 1 of 1

Missing dependencies - libnotify.so.1 and rtld(GNU_HASH)

Posted: 2012/01/03 16:46:19
by dprofancik
I am trying to install a package, but it says I'm missing some dependencies, specifically libnotify.so.1 and rtld(GNU_HASH). Are these compatible with CentOS 4.9?

Regards,

Damian

Missing dependencies - libnotify.so.1 and rtld(GNU_HASH)

Posted: 2012/01/04 04:04:19
by pschaff
Welcome to the CentOS fora. Please see the recommended reading for new users linked in my signature.

I don't have a CentOS-4 available system to check, but it might help if you said what package from what source you are trying to install.

Do be aware that CentOS-4 will reach [url=http://wiki.centos.org/FAQ/General#head-fe8a0be91ee3e7dea812e8694491e1dde5b75e6d]endf of life[/url] in less than two months, so you should be considering a migration strategy to go to CentOS-5 or 6.

Re: Missing dependencies - libnotify.so.1 and rtld(GNU_HASH)

Posted: 2012/01/04 15:30:52
by dprofancik
Hi Phil,

Thank you for your reply and the end of life information.

I am trying to install Jungle Disk's Management Tool for Servers.

Regards,

Damian

Re: Missing dependencies - libnotify.so.1 and rtld(GNU_HASH)

Posted: 2012/01/04 18:58:32
by pschaff
A link would be more helpful. Google found [url=https://www.jungledisk.com/downloads/business/server/linux/]this[/url] which claims "Tested with RHEL, CentOS, and Fedora". Is that the correct place? Seems to be a paid commercial product. Have you tried their [url=http://support.jungledisk.com/]support[/url]?